» Ubuntu » Packages

Error

two or more packages specified (libx32gcc1-dbg raring)